---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: C
  year: 2013
  medals: 6
  trophies: 6
  bids: 8
  start date: 2013-01-17
  end date: 2013-01-17
  awards date: 2013-01-17
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Boomilever
- name: Circuit Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Epidemiology Challenge
- name: Experimental Design
- name: Gravity Vehicle
- name: Rocks and Minerals
- name: Thermodynamics
- name: Write It Do It
Teams:
- number: 1
  school: Livingston High School
  suffix: I
  state: NJ
- number: 2
  school: Livingston High School
  suffix: II
  state: NJ
- number: 3
  school: Golda Och Academy
  state: NJ
- number: 4
  school: Millburn High School
  state: NJ
- number: 5
  school: Rising Star Academy
  state: NJ
- number: 6
  school: Bergen County Academies
  suffix: I
  state: NJ
- number: 7
  school: Bergen County Academies
  suffix: II
  state: NJ
- number: 8
  school: South Brunswick High School
  suffix: I
  city: South Brunswick
  state: NJ
- number: 9
  school: South Brunswick High School
  suffix: II
  city: South Brunswick
  state: NJ
- number: 10
  school: Al-Minhaal Academy
  state: NJ
- number: 11
  school: Hillsborough High School
  state: NJ
- number: 12
  school: West Morris Central High School
  state: NJ
- number: 13
  school: Mendham High School
  suffix: I
  state: NJ
- number: 14
  school: Mendham High School
  suffix: II
  state: NJ
- number: 15
  school: West Essex High School
  state: NJ
- number: 16
  school: Hopewell Valley Central High School
  state: NJ
- number: 17
  school: Sparta High School
  state: NJ
- number: 18
  school: West Orange High School
  state: NJ
- number: 19
  school: Al-Ghazaly Junior/Senior High School
  state: NJ
- number: 20
  school: Pascack Hills High School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Astronomy
  place: 1
- team: 1
  event: Boomilever
  place: 1
- team: 1
  event: Circuit Lab
  place: 5
- team: 1
  event: Disease Detectives
  place: 7
- team: 1
  event: Dynamic Planet
  place: 9
- team: 1
  event: Elastic Launched Glider
  place: 14
- team: 1
  event: Epidemiology Challenge
  place: 1
- team: 1
  event: Experimental Design
  place: 1
- team: 1
  event: Gravity Vehicle
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 4
- team: 1
  event: Thermodynamics
  place: 6
- team: 1
  event: Write It Do It
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Astronomy
  place: 5
- team: 2
  event: Boomilever
  place: 12
- team: 2
  event: Circuit Lab
  place: 10
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 13
- team: 2
  event: Elastic Launched Glider
  place: 13
- team: 2
  event: Epidemiology Challenge
  place: 10
- team: 2
  event: Experimental Design
  place: 10
- team: 2
  event: Gravity Vehicle
  place: 6
- team: 2
  event: Rocks and Minerals
  place: 5
- team: 2
  event: Thermodynamics
  place: 10
- team: 2
  event: Write It Do It
  place: 5
- team: 3
  event: Anatomy and Physiology
  place: 19
- team: 3
  event: Astronomy
  place: 19
- team: 3
  event: Boomilever
  participated: false
- team: 3
  event: Circuit Lab
  participated: false
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Elastic Launched Glider
  place: 8
- team: 3
  event: Epidemiology Challenge
  participated: false
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: Gravity Vehicle
  place: 5
- team: 3
  event: Rocks and Minerals
  participated: false
- team: 3
  event: Thermodynamics
  participated: false
- team: 3
  event: Write It Do It
  place: 14
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Astronomy
  place: 4
- team: 4
  event: Boomilever
  place: 5
- team: 4
  event: Circuit Lab
  place: 2
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Elastic Launched Glider
  place: 9
- team: 4
  event: Epidemiology Challenge
  place: 3
- team: 4
  event: Experimental Design
  place: 15
- team: 4
  event: Gravity Vehicle
  place: 8
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Thermodynamics
  place: 3
- team: 4
  event: Write It Do It
  place: 10
- team: 5
  event: Anatomy and Physiology
  place: 14
- team: 5
  event: Astronomy
  place: 9
- team: 5
  event: Boomilever
  place: 13
- team: 5
  event: Circuit Lab
  place: 15
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Dynamic Planet
  place: 18
- team: 5
  event: Elastic Launched Glider
  place: 5
- team: 5
  event: Epidemiology Challenge
  participated: true
- team: 5
  event: Experimental Design
  place: 9
- team: 5
  event: Gravity Vehicle
  place: 15
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Thermodynamics
  place: 7
- team: 5
  event: Write It Do It
  place: 2
- team: 6
  event: Anatomy and Physiology
  place: 10
- team: 6
  event: Astronomy
  place: 3
- team: 6
  event: Boomilever
  place: 8
- team: 6
  event: Circuit Lab
  place: 6
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 6
- team: 6
  event: Elastic Launched Glider
  place: 12
- team: 6
  event: Epidemiology Challenge
  place: 4
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Gravity Vehicle
  place: 16
- team: 6
  event: Rocks and Minerals
  place: 11
- team: 6
  event: Thermodynamics
  place: 2
- team: 6
  event: Write It Do It
  place: 6
- team: 7
  event: Anatomy and Physiology
  place: 6
- team: 7
  event: Astronomy
  place: 12
- team: 7
  event: Boomilever
  place: 14
- team: 7
  event: Circuit Lab
  place: 16
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 8
- team: 7
  event: Elastic Launched Glider
  place: 10
- team: 7
  event: Epidemiology Challenge
  place: 8
- team: 7
  event: Experimental Design
  place: 14
- team: 7
  event: Gravity Vehicle
  place: 17
- team: 7
  event: Rocks and Minerals
  place: 7
- team: 7
  event: Thermodynamics
  place: 11
- team: 7
  event: Write It Do It
  participated: false
- team: 8
  event: Anatomy and Physiology
  place: 3
- team: 8
  event: Astronomy
  place: 2
- team: 8
  event: Boomilever
  place: 2
- team: 8
  event: Circuit Lab
  place: 7
- team: 8
  event: Disease Detectives
  place: 16
- team: 8
  event: Dynamic Planet
  place: 11
- team: 8
  event: Elastic Launched Glider
  place: 2
- team: 8
  event: Epidemiology Challenge
  place: 7
- team: 8
  event: Experimental Design
  place: 5
- team: 8
  event: Gravity Vehicle
  place: 2
- team: 8
  event: Rocks and Minerals
  place: 10
- team: 8
  event: Thermodynamics
  place: 5
- team: 8
  event: Write It Do It
  place: 12
- team: 9
  event: Anatomy and Physiology
  place: 4
- team: 9
  event: Astronomy
  place: 10
- team: 9
  event: Boomilever
  place: 6
- team: 9
  event: Circuit Lab
  place: 4
- team: 9
  event: Disease Detectives
  place: 11
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Elastic Launched Glider
  place: 1
- team: 9
  event: Epidemiology Challenge
  place: 2
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Gravity Vehicle
  place: 4
- team: 9
  event: Rocks and Minerals
  place: 6
- team: 9
  event: Thermodynamics
  place: 1
- team: 9
  event: Write It Do It
  place: 13
- team: 10
  event: Anatomy and Physiology
  place: 20
- team: 10
  event: Astronomy
  place: 14
- team: 10
  event: Boomilever
  place: 7
- team: 10
  event: Circuit Lab
  place: 13
- team: 10
  event: Disease Detectives
  place: 18
- team: 10
  event: Dynamic Planet
  place: 17
- team: 10
  event: Elastic Launched Glider
  place: 6
- team: 10
  event: Epidemiology Challenge
  place: 6
- team: 10
  event: Experimental Design
  place: 6
- team: 10
  event: Gravity Vehicle
  place: 9
- team: 10
  event: Rocks and Minerals
  place: 3
- team: 10
  event: Thermodynamics
  place: 14
- team: 10
  event: Write It Do It
  place: 11
- team: 11
  event: Anatomy and Physiology
  place: 1
- team: 11
  event: Astronomy
  place: 18
- team: 11
  event: Boomilever
  place: 9
- team: 11
  event: Circuit Lab
  place: 3
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 7
- team: 11
  event: Elastic Launched Glider
  place: 15
- team: 11
  event: Epidemiology Challenge
  place: 5
- team: 11
  event: Experimental Design
  place: 11
- team: 11
  event: Gravity Vehicle
  place: 14
- team: 11
  event: Rocks and Minerals
  place: 15
- team: 11
  event: Thermodynamics
  place: 9
- team: 11
  event: Write It Do It
  place: 3
- team: 12
  event: Anatomy and Physiology
  place: 15
- team: 12
  event: Astronomy
  place: 8
- team: 12
  event: Boomilever
  participated: false
- team: 12
  event: Circuit Lab
  place: 1
- team: 12
  event: Disease Detectives
  place: 17
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Elastic Launched Glider
  place: 16
- team: 12
  event: Epidemiology Challenge
  participated: false
- team: 12
  event: Experimental Design
  place: 13
- team: 12
  event: Gravity Vehicle
  participated: false
- team: 12
  event: Rocks and Minerals
  place: 17
- team: 12
  event: Thermodynamics
  place: 17
- team: 12
  event: Write It Do It
  place: 16
- team: 13
  event: Anatomy and Physiology
  place: 12
- team: 13
  event: Astronomy
  place: 16
- team: 13
  event: Boomilever
  place: 15
- team: 13
  event: Circuit Lab
  place: 8
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Dynamic Planet
  place: 10
- team: 13
  event: Elastic Launched Glider
  place: 17
- team: 13
  event: Epidemiology Challenge
  place: 9
- team: 13
  event: Experimental Design
  place: 4
- team: 13
  event: Gravity Vehicle
  place: 7
- team: 13
  event: Rocks and Minerals
  place: 12
- team: 13
  event: Thermodynamics
  place: 15
- team: 13
  event: Write It Do It
  place: 4
- team: 14
  event: Anatomy and Physiology
  place: 13
- team: 14
  event: Astronomy
  place: 13
- team: 14
  event: Boomilever
  place: 10
- team: 14
  event: Circuit Lab
  place: 17
- team: 14
  event: Disease Detectives
  place: 9
- team: 14
  event: Dynamic Planet
  place: 14
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Epidemiology Challenge
  participated: false
- team: 14
  event: Experimental Design
  place: 18
- team: 14
  event: Gravity Vehicle
  place: 10
- team: 14
  event: Rocks and Minerals
  place: 14
- team: 14
  event: Thermodynamics
  place: 18
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: Anatomy and Physiology
  place: 17
- team: 15
  event: Astronomy
  place: 15
- team: 15
  event: Boomilever
  participated: false
- team: 15
  event: Circuit Lab
  place: 14
- team: 15
  event: Disease Detectives
  place: 5
- team: 15
  event: Dynamic Planet
  place: 16
- team: 15
  event: Elastic Launched Glider
  participated: false
- team: 15
  event: Epidemiology Challenge
  participated: false
- team: 15
  event: Experimental Design
  place: 16
- team: 15
  event: Gravity Vehicle
  place: 11
- team: 15
  event: Rocks and Minerals
  place: 8
- team: 15
  event: Thermodynamics
  place: 8
- team: 15
  event: Write It Do It
  place: 15
- team: 16
  event: Anatomy and Physiology
  place: 18
- team: 16
  event: Astronomy
  place: 11
- team: 16
  event: Boomilever
  participated: false
- team: 16
  event: Circuit Lab
  participated: false
- team: 16
  event: Disease Detectives
  participated: false
- team: 16
  event: Dynamic Planet
  place: 3
- team: 16
  event: Elastic Launched Glider
  place: 4
- team: 16
  event: Epidemiology Challenge
  participated: false
- team: 16
  event: Experimental Design
  place: 19
- team: 16
  event: Gravity Vehicle
  participated: false
- team: 16
  event: Rocks and Minerals
  participated: false
- team: 16
  event: Thermodynamics
  place: 16
- team: 16
  event: Write It Do It
  participated: true
- team: 17
  event: Anatomy and Physiology
  place: 5
- team: 17
  event: Astronomy
  place: 17
- team: 17
  event: Boomilever
  place: 4
- team: 17
  event: Circuit Lab
  place: 9
- team: 17
  event: Disease Detectives
  place: 14
- team: 17
  event: Dynamic Planet
  place: 15
- team: 17
  event: Elastic Launched Glider
  place: 11
- team: 17
  event: Epidemiology Challenge
  participated: false
- team: 17
  event: Experimental Design
  place: 17
- team: 17
  event: Gravity Vehicle
  place: 3
- team: 17
  event: Rocks and Minerals
  place: 16
- team: 17
  event: Thermodynamics
  place: 12
- team: 17
  event: Write It Do It
  place: 8
- team: 18
  event: Anatomy and Physiology
  place: 11
- team: 18
  event: Astronomy
  participated: false
- team: 18
  event: Boomilever
  participated: false
- team: 18
  event: Circuit Lab
  participated: false
- team: 18
  event: Disease Detectives
  place: 13
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Elastic Launched Glider
  participated: false
- team: 18
  event: Epidemiology Challenge
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Gravity Vehicle
  participated: false
- team: 18
  event: Rocks and Minerals
  participated: false
- team: 18
  event: Thermodynamics
  participated: false
- team: 18
  event: Write It Do It
  place: 18
- team: 19
  event: Anatomy and Physiology
  place: 9
- team: 19
  event: Astronomy
  place: 6
- team: 19
  event: Boomilever
  place: 3
- team: 19
  event: Circuit Lab
  place: 12
- team: 19
  event: Disease Detectives
  place: 12
- team: 19
  event: Dynamic Planet
  place: 12
- team: 19
  event: Elastic Launched Glider
  place: 3
- team: 19
  event: Epidemiology Challenge
  participated: true
- team: 19
  event: Experimental Design
  place: 8
- team: 19
  event: Gravity Vehicle
  place: 12
- team: 19
  event: Rocks and Minerals
  place: 1
- team: 19
  event: Thermodynamics
  place: 4
- team: 19
  event: Write It Do It
  place: 9
- team: 20
  event: Anatomy and Physiology
  place: 16
- team: 20
  event: Astronomy
  place: 7
- team: 20
  event: Boomilever
  place: 11
- team: 20
  event: Circuit Lab
  place: 11
- team: 20
  event: Disease Detectives
  place: 15
- team: 20
  event: Dynamic Planet
  place: 5
- team: 20
  event: Elastic Launched Glider
  place: 7
- team: 20
  event: Epidemiology Challenge
  place: 11
- team: 20
  event: Experimental Design
  place: 12
- team: 20
  event: Gravity Vehicle
  place: 13
- team: 20
  event: Rocks and Minerals
  place: 13
- team: 20
  event: Thermodynamics
  place: 13
- team: 20
  event: Write It Do It
  place: 17
